[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems installing xorg-x11-6.8.2-37.FC4.45



david walcroft wrote:
Erik P. Olsen wrote:
<snip>
As I am quite new with yum I don't know how to overcome this. What magic
option will force the released version onto the system?

I think what you need is :
'yum update --oldpackage xorg-x11-6.8.2-37.FC4.45'
--oldpackage is an 'rpm' option, not a yum option. So this will not work.

Øyvind
--
< Øyvind Stegard < oyvinst at ifi uio no >
 < http://www.oyvind.nu/
  < `Lottery: A tax on people who are bad at math.'




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]